#back {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; Z-INDEX: -1; LEFT: 0px; BORDER-LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: 0px; POSITION: absolute; TOP: 0px
}
A {
	FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Arial,Helvetica,Sans-Seriff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #808080; TEXT-DECORATION: underline
}
A.linksc {
	FONT-SIZE: 10px; COLOR: #333366; FONT-FAMILY: Arial,Helvetica,Sans-Seriff; TEXT-DECORATION: none
}
A.linkfr {
	FONT-SIZE: 10px; COLOR: #333366; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.linkhd {
	FONT-SIZE: 11px; COLOR: #663333; FONT-FAMILY: Arial,Helvetica,Sans-Seriff; TEXT-DECORATION: none
}
A.linkbd {
	FONT-SIZE: 12px; COLOR: #333366; FONT-FAMILY: Arial,Helvetica,Sans-Seriff; TEXT-DECORATION: none
}
A.linktx {
	FONT-SIZE: 11px; COLOR: #333366; FONT-FAMILY: Arial,Helvetica,Sans-Seriff; TEXT-DECORATION: none
}
A.linksblev1 {
	FONT-SIZE: 14px; COLOR: #000080; FONT-FAMILY: Arial,Helvetica,Sans-Seriff; TEXT-DECORATION: none
}
A.linksblev2 {
	FONT-SIZE: 12px; COLOR: #008000; FONT-FAMILY: Arial,Helvetica,Sans-Seriff; TEXT-DECORATION: none
}
A.linkshblev2 {
	FONT-SIZE: 24px; COLOR: #008000; FONT-FAMILY: Arial,Helvetica,Sans-Seriff; TEXT-DECORATION: none
}
A.linksblev3 {
	FONT-SIZE: 14px; COLOR: #800000; FONT-FAMILY: Arial,Helvetica,Sans-Seriff; TEXT-DECORATION: none
}
A.linksblev4 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Sans-Seriff; TEXT-DECORATION: none
}
#searchResults {
	BORDER-RIGHT: #fbfbf9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fbfbf9 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; OVERFLOW: auto; BORDER-LEFT: #fbfbf9 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #fbfbf9 1px solid; HEIGHT: 400px
}
OL {
	MARGIN: 10px auto 10px 25px
}
OL LI {
	MARGIN: 5px
}
.srchResTitle {
	PADDING-RIGHT: 5px; FONT-WEIGHT: bold; COLOR: #00f
}
.srchResPart {
	PADDING-RIGHT: 5px; FONT-WEIGHT: bold; COLOR: #090
}
.srchResSource {
	FONT-WEIGHT: bold; MARGIN-LEFT: 5px; CURSOR: pointer; COLOR: #090; TEXT-DECORATION: underline
}
.srchResOrig {
	PADDING-RIGHT: 5px; COLOR: #00f; FONT-STYLE: italic
}
.meroprTitle {
	FONT-WEIGHT: bold; COLOR: #00f; FONT-STYLE: italic
}
.meroprDate {
	FONT-WEIGHT: bold; COLOR: #000; FONT-STYLE: italic
}
.meroprContent {
	FONT-WEIGHT: bold; COLOR: #000
}
#calMeropr {
	WIDTH: 456px
}
.meroprPast {
	BACKGROUND-COLOR: #c0c0c0
}
.meroprSoon {
	BACKGROUND-COLOR: #ff0
}
.meroprProgress {
	BACKGROUND-COLOR: #0f0
}
.progressBar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 120px; PADDING-TOP: 0px; HEIGHT: 12px
}
